/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc12               { /* Common */
	border          :   0.00pt none #800080;
	}
span#e25            { /* leathergoods_new7_250020... */
	background      : transparent url(leathergoods_new7_25002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e24             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e23             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e22             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e21            { /* new_leatherworking002008... */
	background      : transparent url(new_leatherworking002008.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e20            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
div#e17             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
img#e16             { /* new_leatherworking002007... */
	position        : absolute;
	left            : 124.50pt;
	top             : 153.00pt;
	width           : 105.75pt;
	height          :  89.25pt;
	}
img#e15             { /* new_leatherworking002006... */
	position        : absolute;
	left            : 125.25pt;
	top             : 253.50pt;
	width           : 109.50pt;
	height          :  78.75pt;
	}
img#e14             { /* new_leatherworking002005... */
	position        : absolute;
	left            : 126.00pt;
	top             : 440.25pt;
	width           : 112.50pt;
	height          :  73.50pt;
	}
img#e13             { /* new_leatherworking002004... */
	position        : absolute;
	left            : 124.50pt;
	top             : 347.25pt;
	width           : 109.50pt;
	height          :  76.50pt;
	}
div#e12             { /* <DIV><A href="leathergoo... */
	position        : absolute;
	left            : 236.25pt;
	top             : 166.50pt;
	width           : 126.75pt;
	height          :  52.50pt;
	}
div#e11             { /* <DIV><A href="leathergoo... */
	position        : absolute;
	left            : 246.00pt;
	top             : 264.75pt;
	width           :  79.50pt;
	height          :  41.25pt;
	}
div#e10             { /* <DIV><A href="leathergoo... */
	position        : absolute;
	left            : 246.75pt;
	top             : 449.25pt;
	width           :  85.50pt;
	height          :  41.25pt;
	}
div#e9              { /* <DIV><A href="leathergoo... */
	position        : absolute;
	left            : 245.25pt;
	top             : 360.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
img#e8              { /* new_leatherworking002003... */
	position        : absolute;
	left            : 362.25pt;
	top             : 150.75pt;
	width           : 102.75pt;
	height          : 103.50pt;
	}
div#e7              { /* Czech Mauser Slings */
	position        : absolute;
	left            : 467.25pt;
	top             : 187.50pt;
	width           : 116.25pt;
	height          :  53.25pt;
	}
img#e6              { /* new_leatherworking002002... */
	position        : absolute;
	left            : 357.75pt;
	top             : 434.25pt;
	width           : 108.00pt;
	height          :  81.00pt;
	}
div#e5              { /* <A href="leathergoods_ne... */
	position        : absolute;
	left            : 476.25pt;
	top             : 450.00pt;
	width           :  86.25pt;
	height          :  41.25pt;
	}
img#e4              { /* new_leatherworking002001... */
	position        : absolute;
	left            : 363.75pt;
	top             : 270.75pt;
	width           : 107.25pt;
	height          :  57.75pt;
	}
div#e3              { /* Custom Work */
	position        : absolute;
	left            : 475.50pt;
	top             : 288.75pt;
	width           :  81.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Contact Payment Info */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  42.75pt;
	}
div#e1              { /* Click on a Flag or the D... */
	position        : absolute;
	left            : 204.00pt;
	top             : 122.25pt;
	width           : 285.75pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
